events.listen("recipes", function (e) {
  e.shaped(item.of("kubejs:chicken_bait_gravel", 1), ["ABA", "BCB", "ABA"], {
    A: "exnihilosequentia:silkworm",
    B: "mysticalagriculture:chicken_essence",
    C: "minecraft:sand",
  });
});
